/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "2D-effekter";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "3D-effekter";

/* build-appear */
"Appear *BuildAppear*" = "Vises";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "Nederst sentrert";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "Nederst sentrert";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "Nederst sentrert";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "Nederst venstre";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "Nederst venstre";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "Nederst venstre";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "Nederst venstre";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "Nedre venstre til øvre høyre";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "Nedre venstre til øvre høyre";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "Nederst høyre";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "Nederst høyre";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "Nederst høyre";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "Nederst høyre";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "Nedre høyre til øvre venstre";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "Nedre høyre til øvre venstre";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "Nederst til øverst";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "Nederst til øverst";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "Nederst til øverst";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "Nederst til øverst";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "Nederst til øverst";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "Nederst til øverst";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "Nederst til øverst";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "Nederst til øverst";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "Nederst til øverst";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "Nederst til øverst";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "Sentrert venstre";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "Sentrert venstre";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "Sentrert venstre";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "Sentrert høyre";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "Sentrert høyre";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "Sentrert høyre";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Sentreres nederst";

/* transition-kSFXPivotLeft */
"Centers Left" = "Sentreres venstre";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Sentreres venstre og høyre";

/* transition-kSFXPivotRight */
"Centers Right" = "Sentreres høyre";

/* transition-kSFXPivotTop */
"Centers Top" = "Sentreres øverst";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Sentreres øverst og nederst";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "Med klokken";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Hjørner";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Hjørner";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Mot klokken";

/* transition-3D-cube */
"Cube" = "Kube";

/* build-appear */
"Disappear *BuildAppear*" = "Forsvinn";

/* build-dissolve */
"Dissolve *build*" = "Overtoning";

/* transition-dissolve */
"Dissolve *transition*" = "Overtoning";

/* transition-scale-down */
"Down" = "Ned";

/* build-zoom-down */
"Down *ZoomBuild*" = "Ned";

/* transition-bounce */
"Drop *Bounce*" = "Slipp";

/* build-drop */
"Drop *DropBuild*" = "Slipp";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Eksperimentelle effekter";

/* transition-fade-through-black */
"Fade Through Black" = "Uttoning gjennom svart";

/* build-flip */
"Flip *RevolveFlip*" = "Vend";

/* transition-flip */
"Flip *transition*" = "Vend";

/* transition-flip-sides */
"Flip From Sides *transition*" = "Vend fra sidene";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "Fra nederst til venstre";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "Fra nederst til høyre";

/* transition-bounce-centered */
"From Center" = "Fra sentrum";

/* transition-bounce-from-left */
"From Left" = "Fra venstre";

/* transition-bounce-from-right */
"From Right" = "Fra høyre";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "Fra øverst til venstre";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "Fra øverst til høyre";

/* transition-scale-in */
"In" = "Inn";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "Venstre til høyre";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "Venstre til høyre";

/* transition-push-left-to-right */
"Left to Right *Push*" = "Venstre til høyre";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "Venstre til høyre";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "Venstre til høyre";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "Venstre til høyre";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "Venstre til høyre";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "Venstre til høyre";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "Venstre til høyre";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "Venstre til høyre";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Mosaikkflipp stor";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Mosaikkflipp liten";

/* transition-motion-dissolve */
"Motion Dissolve" = "Bevegelsesovertoning";

/* build-move-in */
"Move In *MoveInBuild*" = "Flytt inn";

/* transition-move-in */
"Move In *SlideIn*" = "Flytt inn";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "Flytt inn og overtoning";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "Flytt inn og overtoning";

/* build-move-out */
"Move Out *MoveOutBuild*" = "Flytt ut";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "Flytt ut og overtoning";

/* build-none */
"None *BuildNull*" = "Ingen";

/* transition-none */
"None *NullTransition*" = "Ingen";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Objekteffekter";

/* transition-scale-out */
"Out" = "Ut";

/* build-pivot */
"Pivot *PivotBuild*" = "Drei";

/* transition-pivot */
"Pivot *PivotTransition*" = "Drei";

/* transition-pivotcw */
"Pivot - Fancy" = "Drei - avansert";

/* transition-pivotcw */
"Pivot Clockwise" = "Drei med klokken";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Drei med klokken";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Drei mot klokken";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Drei mot klokken";

/* transition-push */
"Push" = "Skyv";

/* transition-reveal */
"Reveal" = "Avslør";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Avslør og overton";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "Høyre til venstre";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "Høyre til venstre";

/* transition-push-right-to-left */
"Right to Left *Push*" = "Høyre til venstre";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "Høyre til venstre";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "Høyre til venstre";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "Høyre til venstre";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "Høyre til venstre";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "Høyre til venstre";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "Høyre til venstre";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "Høyre til venstre";

/* transition-scale */
"Scale *ScaleUp*" = "Skalering";

/* build-scale */
"Scale *ZoomBuild*" = "Skalering";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Start film";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Stopp film";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Teksteffekter";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "Øverst sentrert";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "Øverst sentrert";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "Øverst sentrert";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "Øverst venstre";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "Øverst venstre";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "Øverst venstre";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "Øverst venstre";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "Øvre venstre til nedre høyre";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "Øvre venstre til nedre høyre";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "Øverst høyre";

/* transition-v */
"Top Right *CW*" = "Øverst høyre";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "Øverst høyre";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "Øverst høyre";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "Øvre høyre til nedre venstre";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "Øvre høyre til nedre venstre";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "Øverst til nederst";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "Øverst til nederst";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "Øverst til nederst";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "Øverst til nederst";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "Øverst til nederst";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "Øverst til nederst";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "Øverst til nederst";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "Øverst til nederst";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "Øverst til nederst";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "Øverst til nederst";

/* transition-3D-cube-opposite */
"Tumbler" = "Glass";

/* transition-twirl */
"Twirl *Twirl*" = "Dreie";

/* build-twirl */
"Twirl *TwirlBuild*" = "Dreie";

/* transition-scale-up */
"Up" = "Opp";

/* build-zoom-up */
"Up *ZoomBuild*" = "Opp";

/* transition-wipe */
"Wipe" = "Utstrykning";

/* build-wipe */
"Wipe *WipeBuild*" = "Utstrykning";

